EMSA2HashId< H > Class Template Reference

## Public Member Functions

template<>
const byte | id
template<>
const byte | id
template<>
const byte | id
template<>
const byte | id
template<>
const byte | id
template<>
const byte | id
template<>
const byte | id
template<>
const byte | id

## Static Public Attributes

static const byte | id

## Detailed Description

### template<class H>
class EMSA2HashId< H >

Definition at line 19 of file emsa2.h.

The documentation for this class was generated from the following file:

- emsa2.h